@media (max-width: 1600px){
    .main-header{padding: 0 0 0 15px;}
    .enumenu_ul ul > li:last-child {margin: 0 0 0 15px;}
    .enumenu_ul ul > li > a{padding: 30px 10px 30px;}
    .enumenu_ul ul > li:last-child a {font-size: 16px;line-height: 20px;padding: 30px 15px 30px 15px;}
    .fixed-header .enumenu_ul ul > li:last-child a{padding: 25px 15px 25px 15px;}
    .fixed-header .enumenu_ul ul > li > a {padding: 25px 10px 25px;}
    .banner-img {padding-top: 700px;}
    .banner-content-main {max-width: 500px;left: 40px;}
    .banner-content-main:before{left: 0;border-radius: 0 0 150px 0;}
    .banner-content {padding: 40px 60px 40px 40px;}
    .banner-content h1 {font-size: 36px;line-height: 48px;}
    .banner-content p {font-size: 18px;line-height: 26px;}
    .welcome-sec {padding: 80px 0 80px 0;}
    h2 {font-size: 34px;line-height: 40px;}
    p {font-size: 18px;line-height: 30px;}
    .welcome-content h2 {margin: 0 0 25px 0;}
    .project-zigzag-img {padding-top: 550px;}
    .project-zigzag-right {padding: 20px 0 20px 100px;}
    .project-zigzag-content ul li {font-size: 20px;line-height: 24px;}
    .project-zigzag-content ul li:before{top: 9px;}
    .project-zigzag-content a {font-size: 18px;line-height: 24px;padding: 15px 20px 15px 20px;}
    .project-zigzag-block:nth-child(even) .project-zigzag-right {padding: 20px 0 20px 100px;}
    .location-content a{font-size: 18px;line-height: 24px;padding: 15px 20px 15px 20px;}
    .location-content h6 {font-size: 20px;line-height: 24px;}
    .location-right {padding: 0 0 0 9px;}
    .location-sec {padding: 80px 0 80px 0;}
    .welcome-content h5 {font-size: 20px;line-height: 26px;margin: 40px 0 10px 0;}
    .footer-content h6 {font-size: 18px;line-height: 24px;}
    .footer-content a {font-size: 18px;line-height: 30px;}
    .footer-content ul li a {width: 40px;}
    .footer-content h2 {margin: 0 0 25px 0;}
    .enumenu_ul ul > li.has-children > a:after{right: -12px;top: 29px;}
    
}

@media (max-width: 1400px){
    .logo {width: 28%;}
    .logo .main-logo {width: 170px;}
    .logo .second-logo {width: 120px;margin: 0 0 0 20px;}
    .header-nav {width: 72%;}
    .fixed-header .logo .main-logo {width: 170px;}
    .fixed-header .logo .second-logo {width: 120px;}
    
}

@media (max-width: 1200px){
    .logo {width: 80%;}
    .header-nav {width: auto;}
    .logo a {max-width: 200px;display: block;}
    .main-header {padding: 15px 15px 15px 15px;}
    .menu-icon {display: inline-block;width: 30px;height: 20px;position: relative;top: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
    .menu-icon span {display: block;position: absolute;height: 3px;width: 100%;background: #136735;border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
    .menu-icon span:nth-child(1) {top: 0;}
    .menu-icon span:nth-child(2) {top: 8px;}
    .menu-icon span:nth-child(3) {top: 16px;}
    .menu-icon.active span:nth-child(1) {top: 8px;-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);-o-transform: rotate(135deg);transform: rotate(135deg);}
    .menu-icon.active span:nth-child(2) {opacity: 0;left: -60px;}
    .menu-icon.active span:nth-child(3) {top: 8px;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);-o-transform: rotate(-135deg);transform: rotate(-135deg);}
    .enumenu_ul{display: none;position: absolute;background-color: #ffffff;left: 0;right: 0;top: 100%;height: 100vh;overflow: auto;padding-bottom: 150px;}
    .enumenu_ul ul > li {margin: 0px 0 0 0;width: 100%;}
    .enumenu_ul ul > li > a:before{display: none;}
    .enumenu_ul ul > li > a {padding: 15px 15px 15px;}
    .enumenu_ul ul > li:last-child{margin: 0;}
    .enumenu_ul ul > li:last-child a {padding: 15px 15px 15px 15px;}
    .fixed-header .enumenu_ul ul > li > a{padding: 15px 15px 15px;}
    .fixed-header .enumenu_ul ul > li:last-child a{padding: 15px 15px 15px 15px;}
    .enumenu_ul ul > li ul.sub-menu{position: static;display: none;opacity: 1;visibility: visible;width: 100%;transition: none;}
    .enumenu_ul ul > li ul.sub-menu li a {padding: 10px 30px;}
    .enumenu_ul ul > li ul.sub-menu li:last-child a {padding: 10px 30px;}
    .arrow{background-image: url(../images/down-arrow.svg);position: absolute;right: 10px;top: 10px;width: 30px;height: 30px;z-index: 1;transition: all .5s ease-in-out 0s;-moz-transition: all .5s ease-in-out 0s;-ms-transition: all .5s ease-in-out 0s;-o-transition: all .5s ease-in-out 0s;-webkit-transition: all .5s ease-in-out 0s;}
    .arrow.up {transform: rotate3d(1, 0, 0, 180deg);}
    .enumenu_ul ul > li.has-children > a:after{display: none;}
    .inner-banner-content {padding: 100px 0 100px 0;}
    .inner-banner-content h1 {font-size: 36px;line-height: 40px;}
    .image-sec {padding: 60px 15px;}
    .timeline-box {max-width: 87%;}
    .timeline-sec {padding: 60px 0 10px 0;}
    .accordion-sec {padding: 60px 0 40px;}
    .common-heading {font-size: 28px;line-height: 36px;padding: 0 0 30px 0;}
    .community-sec {padding: 60px 0;}
    .gallery-sec {padding: 60px 0;}
    .getin-touch-sec {padding: 60px 0;}
    .team-members-sec {padding: 60px 0;}
}
@media (max-width: 1024px){
    .project-zigzag-img {padding-top: 400px;}
    .project-zigzag-right {padding: 20px 0 20px 30px;}
    .project-zigzag-block:nth-child(even) .project-zigzag-right {padding: 20px 0 20px 30px;}
    h2 {font-size: 28px;line-height: 34px;}
    p {font-size: 16px;line-height: 28px;}
    .project-zigzag-content h2 {margin: 0 0 20px 0;}
    .project-zigzag-content ul li {font-size: 18px;line-height: 22px;}
    .project-zigzag-content ul li:before {top: 8px;}
    .project-zigzag-content ul {padding: 0 0 15px 0;}
    .project-zigzag-content a {font-size: 16px;line-height: 22px;padding: 12px 15px 12px 15px;}
    .location-content a{font-size: 16px;line-height: 22px;padding: 12px 15px 12px 15px;}
    .location-left {padding: 0 10px 0 0;}
    .footer-left {width: 60%;}
    .footer-right {width: 40%;}
    .location-content h2 {margin: 0 0 25px 0;}
    .location-sec {padding: 60px 0 60px 0;}
    .welcome-sec {padding: 60px 0 60px 0;}
    .events-sec {padding: 60px 0;}
    .getin-touch-left {width: 40%;}
    .getin-touch-right {width: 60%;}
    .wpcf7 form .wpcf7-response-output {padding: 30px 0 0;}
    .title-404 {font-size: 70px;line-height: 80px;margin: 20px 0 10px;}
    .content-404 h3 {font-size: 30px;line-height: 40px;}
    .error-404{padding: 20px;}
    .orange-link a {font-size: 16px;line-height: 22px;padding: 13px 20px;}
    .content-404 {padding: 0 0 20px;}
}
@media (max-width: 991px){
    .banner-img {padding-top: 500px;}
    .banner-content {padding: 25px 40px 25px 25px;}
    .banner-content-main {max-width: 450px;left: 15px;}
    .banner-content-main:before {border-radius: 0 0 100px 0;}
    .banner-content h1 {font-size: 30px;line-height: 44px;}
    .banner-slider .slick-dots li button {width: 12px;height: 12px;}
    .banner-slider .slick-dots li {padding: 0 4px;}
    .banner-slider .slick-dots{bottom: 20px;}
    .community-list {width: 50%;}
    .gallery-list {width: 50%;}
    .events-content h3 a {font-size: 22px;line-height: 30px;}
    
}

@media (max-width: 767px){
    h2 {font-size: 24px;line-height: 30px;}
    .welcome-content h2 {margin: 0 0 15px 0;}
    .project-zigzag-left {width: 100%;}
    .project-zigzag-right {padding: 20px 15px 20px 15px;width: 100%;}
    .project-zigzag-block:nth-child(even) .project-zigzag-left {order: 1;}
    .project-zigzag-block:nth-child(even) .project-zigzag-right {padding: 20px 15px 20px 15px;order: 2;}
    .location-left {padding: 0 0 30px 0;width: 100%;}
    .location-right {padding: 0 0 0 0;width: 100%;}
    .footer-right {width: 50%;}
    .project-zigzag-img {padding-top: 65%;}
    .banner-content h1 {font-size: 24px;line-height: 38px;}
    .banner-content p {font-size: 16px;line-height: 24px;}
    .banner-content {padding: 25px 25px 25px 25px;}
    .location-sec {padding: 40px 0 40px 0;}
    .welcome-sec {padding: 40px 0 40px 0;}
    .welcome-content h3 {font-size: 26px;line-height: 30px;margin: 0 0 10px 0;}
    .project-zigzag-content a {font-size: 14px;line-height: 20px;padding: 12px 15px 12px 15px;}
    .location-content a{font-size: 14px;line-height: 20px;padding: 12px 15px 12px 15px;}
    .location-content h6 {font-size: 16px;line-height: 20px;margin: 0 0 10px 0;}
    .location-content h2 {margin: 0 0 15px 0;}
    .inner-banner-content h1 {font-size: 30px;line-height: 50px;}
    .inner-banner-content {padding: 70px 0 70px 0;}
    .image-sec {padding: 30px 15px;}
    .timeline-wrap:before {left: 5px;right: auto;}
    .timeline-block:before {right: auto;left: -4px;width: 20px;height: 20px;}
    .timeline-block:after {right: auto;left: 10px;top: 30px;}
    .timeline-block:nth-child(even):before {right: auto;left: -4px;}
    .timeline-block:nth-child(even):after {right: auto;left: 10px;}
    .timeline-block {width: 100%;margin: 0 0 30px 0;padding: 0 0 0 40px;}
    .timeline-block:nth-child(even) {margin: 0 0 30px 0;}
    .timeline-box {max-width: 100%;}
    .timeline-content h4 {font-size: 18px;line-height: 24px;margin: 0 0 10px 0;}
    .timeline-content p {font-size: 14px;line-height: 22px;margin: 0 0 10px 0;}
    .timeline-content h6 {font-size: 16px;line-height: 24px;margin: 0 0 5px 0;}
    .timeline-sec {padding: 40px 0 10px 0;}
    .faq-title {font-size: 18px;line-height: 22px;padding: 15px 50px 15px 15px;}
    .faq-content {padding: 0 15px 15px 15px;}
    .faq-content p {padding: 0 0 10px 0;font-size: 16px;line-height: 28px;}
    .faq-content ul li{font-size: 16px;line-height: 28px;padding: 0 0 10px 15px;}
    .faq-content ul li:before {width: 6px;height: 6px;}
    .accordion-sec {padding: 40px 0 20px;}
    .common-heading {font-size: 24px;line-height: 32px;padding: 0 0 20px 0;}
    .community-sec {padding: 40px 0;}
    .gallery-sec {padding: 40px 0;}
    .events-sec {padding: 40px 0;}
    .events-list {width: 100%;}
    .events-content h3 a {font-size: 18px;line-height: 28px;}
    .events-content span{margin: 0 0 15px 0;}
    .events-content h6 {background-position: -5px -3px;background-size: 23px;padding: 0 0 0 20px;font-size: 14px;line-height: 18px;margin: 0 0 10px 0;}
    .events-content h3{margin: 0 0 15px 0;}
    .events-content p{font-size: 14px;line-height: 26px;}
    .getin-touch-sec {padding: 40px 0;}
    .team-members-sec {padding: 40px 0;}
    .getin-touch-left {width: 100%;padding: 0 0 40px 0;}
    .getin-touch-right {width: 100%;}
    .getin-touch-address h5 {font-size: 20px;line-height: 26px;margin: 0 0 10px 0;}
    .getin-touch-address a {font-size: 16px;line-height: 26px;}
    .getin-touch-form .inputBox, .getin-touch-form .placeSpan{font-size: 16px;}
    .getin-touch-form .topSpan .placeSpan, .getin-touch-form .spanAnimate .placeSpan {font-size: 14px;line-height: 18px;}
    .getin-touch-form textarea.inputBox {height: 100px;}
    .getin-touch-form .wpcf7-submit {font-size: 18px;line-height: 24px;padding: 12px 25px 12px 25px;letter-spacing: 1px;}
    .team-members-img {width: 130px;height: 130px;}
    .team-members-info {width: calc(100% - 130px);padding: 10px 0 10px 15px;}
    .team-members-info h5 {font-size: 18px;line-height: 24px;margin: 0 0 10px 0;}
    .team-members-info p {font-size: 16px;line-height: 22px;}
    .footer-left {width: 100%;}
    .footer-right {width: 100%;padding: 30px 0 0 0;}
    .footer-content a {display: table;}
}

@media (max-width: 640px){
    .footer-right {padding: 10px 0 0 0;}
    .footer-logo a {display: block;width: 150px;margin: 0 auto 30px;}
    .footer-logo a:last-child {margin: 0 auto 30px;}
    .footer-content {text-align: center;}
    .footer-content a {display: block;}
    .footer-content ul{justify-content: center;}
    .footer-bottom {padding: 20px 0 0 0;}
    .community-list {width: 100%;}
    .community-img {padding-top: 290px;}
    .gallery-list {width: 100%;}
    .gallery-img {padding-top: 220px;}
    .getin-touch-form ul li {width: 100%;}
    .team-members-list-wrap{margin: 0 -15px -30px;}
    .team-members-list {width: 100%;padding: 0 15px 30px;}
    .team-members-img {width: 100px;height: 100px;}
    .team-members-info {width: calc(100% - 100px);}
    
}


@media (max-width: 480px){
    .banner-content-main {max-width: calc(100% - 30px);left: 15px;}
    .logo .main-logo {width: 140px;}
    .logo .second-logo {width: 70px;margin: 0 0 0 20px;}
    .fixed-header .logo .main-logo {width: 140px;}
    .fixed-header .logo .second-logo {width: 70px;margin: 0 0 0 20px;}
    
}



